| DocBook: The Definitive Guide 2.0.17 (Alpha)

# invpartnumber

$Revision$

$Date$

invpartnumber — An inventory part number

## Synopsis

### Mixed Content Model

    invpartnumber ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

An `InvPartNumber` identifies a number (an “inventory part number”) in some organization-specific numbering scheme.

### Processing expectations

Formatted inline. Sometimes suppressed.

DocBook does not control, or specify, the numbering scheme used by an `InvPartNumber`. It is likely that this number uniquely identifies the document within the organization that assigns the numbers.

### Parents

These elements contain invpartnumber: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in invpartnumber: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`biblioid`, `isbn`, `issn`, `issuenum`, `productnumber`, `pubsnumber`, `seriesvolnums`, `volumenum`.

interfacename |  | isbn

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.